body {
    background-color: #f2f2f2;
}

a {
    text-decoration: none;
}

#content {
    margin-bottom: 50px;
}

#filters-container, #table-container {
    background-color: #fff;
}

#table-container {
    padding-top: 0.75rem;
}

#table-container table tr:last-child th, #table-container table tr:last-child td {
    border-bottom: 0;
}

.table-group-divider {
    border-color: #c7c7c7;
}

.card {
    background-color: #e1e1e1!important;
}

#calendar-date {
    font-size: 1.1rem;
    font-stretch: condensed;
    text-align: center;
}
#calendar-date a {
    border: 1px solid #e2e2e2;
    padding: 3px 6px;
    border-radius: 50%;
}

/* Print */
@media print {
    body * {
        visibility: hidden;
    }
    .print-section, .print-section * {
        visibility: visible;
    }
    .print-section {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
    }
     .print-section .print-hidden {
        display: none;
    }
}

/* autoComplete.js */
.autoComplete_wrapper {
    width: 100%;
}
.autoComplete_wrapper>input {
    color: unset;
    width: 100%;
    height: 37px;
    padding-right: 10px;
    border: var(--bs-border-width) solid var(--bs-border-color);
}
.autoComplete_wrapper>ul>li {
    text-align: right;
}
.autoComplete_wrapper>ul>li mark {
    font-weight: initial;
    padding: 0;
    margin: 0;
}

.status-badge {
    width: 70px;
    padding: 8px 8px;
    font-weight: 400;
}
.shift-badge {
    width: 35px;
    padding: 8px 8px;
}